module.exports = {
    "extends": "hss",
    "globals": {
        "JSContext": true
    },
    "parserOptions": {
        "ecmaversion": 6,
        "sourceType": "module"
    },
    "plugins": [
        "underscore"
    ],
    "rules": {
        "underscore/collection-return": 2,
        "underscore/identity-shorthand": 2,
        "underscore/matches-shorthand": 2,
        "underscore/no-return-value-from-each-iteratee": 2,
        "underscore/prefer-compact": 2,
        "underscore/prefer-findwhere": 2,
        "underscore/prefer-pluck": 2,
        "underscore/prefer-reject": 2,
        "underscore/prefer-where": 2,
        "underscore/prop-shorthand": 2
    },
    "env": {
        "amd": true,
        "browser": true
    }
};
